## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Fri Sep 02 17:25:04 TRT 2022
sdk.dir=/Users/Artur_Kalach/Library/Android/sdk
